Subject: RES: RES: New two-body system
From: "ivelucas" <[email-masked]>
To: "'Tim Ventura'" <[email-masked]>
Date: Mon, 6 Oct 2003 07:45:27 -0300

Dear Mr Ventura:
Thank you most sincerely for your kind attention.
Jorge Claro

-----Mensagem original-----
De: Tim Ventura [mailto:[email-masked]] 
Enviada em: domingo, 5 de outubro de 2003 18:11
Para: ivelucas
Assunto: Re: RES: New two-body system

Dear Jorge:

The prototype looks great -- if I get a chance this week, I want to try
and put it up online on the website. I have another page for a robotics
specialist that I also want put online. My schedule is pretty confusing
at the moment because of job-hunting, so things are up and down for a
while.

Tim

----- Original Message ----- 
From: "ivelucas" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 05, 2003 2:04 PM
Subject: RES: RES: New two-body system

> What we have at this time is the experimental demo of the basic 
> principle pictured and annexed to my first email, employing hands 
> operated springs. It shows that the two-body set can be moved using 
> internal equal and opposite forces only, in cycles.
> A prototype with its own engine has not been built yet,
> to give a final answer.
> Jorge Claro
>
> -----Mensagem original-----
> De: [email-masked] [mailto:[email-masked]] Enviada em: 
> domingo, 5 de outubro de 2003 15:32
> Para: ivelucas
> Assunto: Re: RES: New two-body system
>
>
> Thanks for sending the photos -- would you be able to achieve the same

> effect by rotating the bodies and having a "bump" at one point along 
> their path?
>
> Tim
>
>